Subject: bug#36753: The GUI installer throws an error

From: Ludovic Courtès <[email-masked]>
Date: Thu, 22 Aug 2019 23:52:04 +0200

Hello,

Jan <[email-masked]> skribis:

> Okay I've figured out what causes openssl build to fail - continuing
> installation without network connection. The installer told
> me network connection is required to install the system correctly, but
> I thought only packages will be outdated. Is it a bug?

Network connectivity is definitely required.

That you were able to continue without networking looks like a bug.
However, I just tried, and when networking is unavailable, I get the
“Connection error” box that only allows me to go back to the “Checking
connectivity” dialog; there’s no way to skip that AFAICS.

Or did you turn off networking after you had it on initially?

Thanks,
Ludo’.